
*{
  margin: 0;
  padding: 0;
}


.cursor-pointer {
    color: #fff;
    text-decoration: none;
    background: #fff;
    border-left: 4px solid #303a4b !important;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 10px 15px;
    border-radius: 4px !important;
    font-size: 15px;
    color: #5f5f5f;
    outline-width: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    letter-spacing: .5px;
    transition: all .2s ease-out;
}   
h1,h2,h3,h4,h5,h6, label{
    font-family: 'Poppins', sans-serif;
}
p, ::placeholder, input {
    font-family: 'Lato', sans-serif;
}

.delete-website {
    background-color: darkgrey;
    padding: 5px 8px;
    border-radius: 8px;
    font-size: 18px;
    position: absolute;
    top: 50px;
    right: 10px;
}

button.contactEdit {
    display: block !IMPORTANT;
}
/* sign in form start */
.wb-bg-image {
  background: #080808;
  height: 100vh;
  background-size: 400% 400%;
  overflow: hidden;
  position: relative;
}
.left-banner-image{
    background-image: url(/image/login-bg-image.jpg);
    background-position: center;
    background-size:cover;
    background-repeat: no-repeat;
    height: 100vh;
    overflow: hidden;
}
.login-text-sec p {
  font-size: 12px;
}

.fonr-input-holder label {
    width: 100%;
    color: #434343;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 4px;
}
.fonr-input-holder input {
  width: 100%;
  padding: 10px 20px;
  border-radius: 50px;
  border: 2px solid #000;
}
.fonr-input-holder input{
    outline: none;
}

/* START Amit parmar placeholder and input css separated*/
.fonr-input-holder input {
    color: #000;
font-size: 16px;
font-weight: 700;
}
.fonr-input-holder input::placeholder{
font-size: 16px;
}
/* END Amit parmar */
.google-login img {
  width: 26px;
}
a.google-login {
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #7C838A;
  font-size: 16px;
  font-weight: 700;
  gap: 10px;
  border-radius: 50px;
  border: 3px solid #7c838a;
  justify-content: center;
  padding: 5px;
}
.form-header-title h3 {
    color: #000;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: -5px;
}
.form-header-title p {
    color: #7C838A;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}
.form-header-title a {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  text-decoration: underline;
}
p.login-seprater-01 {
  text-align: center;
  color: #B0BAC3;
  font-size: 16px;
  font-weight: 700;
  padding: 16px 20px 5px;
  margin-bottom: 0px !important;
}
.header-right span.flag-icon {
    background-size: cover;
    height: 20px;
    border-radius: 50%;
}
.user-profile-section {
    position: relative;
    margin-top: 12px;
}
.user-profile-section>img {
    width: 45px;
    cursor: pointer;
    border-radius: 100%;
    height: 45px;
    object-fit: cover;
    background-repeat: no-repeat;
}
.login-popup-title img {
  max-width: 200px;
  margin: 10px auto 10px;
}
.user-profile-open-section {
    width: 250px;
    background-color: #fff;
    border-radius: 15px;
    height: 150px;
    padding: 20px;
    display: flex;
    flex-direction: column;
}
.user-container>img {
    width: 50px;
}
.user-container {
    display: flex;
    gap: 10px;
}

.user-profile-open-section {
    width: 330px;
    background-color: #fff;
    border-radius: 15px;
    height: 255px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    position: absolute;
    right: -1000px;
    top: 50px;
    z-index: 99;
    transition: .2s;
    box-shadow: 0px 0px 14px 0px #ccc;
}
.user-profile-open-section.active {
    right: 0px;
    transition: .2s;
}


.user-data-container .user_title, .logout-btn span {
    font-size: 20px;
    font-weight: 600;
}
.logout-btn a.logout {
    color: #000 !important;
    display: flex;
    align-items: end;
    gap: 10px;
    margin-top: 15px;
    border-top: 1px solid  #999999;
    padding: 5px 0;
}



.country-city-holder {
  display: flex;
  gap: 10px;
}




.fonr-input-holder {
    margin-bottom: 10px;
}
.submit-btn button {
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  border-radius: 50px;
  background: #000000;
  width: 100%;
  padding: 12px;
}



.submit-btn button.aiBTn.Cancel {
  background: linear-gradient(#fff, #fff) padding-box, linear-gradient(60deg, #4288ec, #35a95b) border-box;
  color: #000;
  padding: 11px 25px !important;
  border: 2px solid transparent;
  border-radius: 12px;
  display: inline-block;
  font-size: 16px;
}
.submit-btn button.aiBTn.save {
  display: inline-block;
  background-image: linear-gradient(60deg, #4288ec, #35a95b);
  color: #fff;
  padding: 11px 25px !important;
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: 900;
  border: 2px solid #0000;
  transition: 0.3s ease;
  cursor: pointer !important;
  text-align: center;
}
.logo-image {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-column-container {
    /* border-radius: 25px 0px 0px 25px; */
    background: #FCFEFF;
    padding: 100px;
}

.form-column-container {
  background: #FCFEFF;
  padding: 100px 35px;
  height: 560px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0px 0;
  border-radius: 15px 0px 0px 15px;
}
p.login-option-01 {
  margin: 0 0 10px;
}
.google-login span {
    font-size: 19px;
}
.logo-image img {
    width: 200px;
}
.fonr-input-holder {
  position: relative;
}
.login-right-content h2 {
  font-size: 24px;
  letter-spacing: 0px;
  font-weight: 800;
  margin-bottom: 30px;
}

.login-list-holder:last-child {
  margin-bottom: 0;
}
.login-right-content {
  background: linear-gradient(162.1deg, #4285F4 0.29%, #34A853 96.49%);
  padding: 40px;
  color: #fff;
  margin: 0px 0;
  height: 560px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  border-radius: 0px 15px 15px 0;
}
.login-list-holder {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 30px;
}
.login-icon-sec {
  max-width: 35px;
}
.login-text-sec h4 {
  font-size: 19px;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: 0px;
  text-align: left;
}

.row.login-page-holder-01 {
  border-radius: 50px;
  max-width: 900px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}


/* sing up form end */
/* sing in form start */


.fonr-input-holder.d-read-wb input#exampleFormControlInput1 {
    width: 40px;
}



.eb-check-read-wb {
    display: flex;
    justify-content: space-between;
}
.fonr-input-holder.d-read-wb {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

/* 24-11-2023 */
a.wb-Forgot-password {
    text-decoration: underline;
    color: #000;
}
p.remember-note-01 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}
.error-msg {
    color: #ba0000 !important;
}
.error-msg-input, .error-msg-input::placeholder {
    border-color: #ba0000 !important;
    color: #ba0000 !important;
    position: relative;
}
.error-msg-input-icon {
  position: absolute;
  background-image: url(/image/error-show-icon.png);
  width: 20px;
  height: 20px;
  right: 15px;
  top: 50%;
  margin-top: 5px;
  background-size: contain;
  background-repeat: no-repeat;
}

.wornig-popup p {
    display: flex;
    align-items: center;
    background-color: rgb(186, 0, 0);
    border-radius: 10px;
    padding: 10px 10px;
    justify-content: center;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Poppins';
    margin-bottom: 20px;
}
/* sing in form end */


/* 27-11-2023 */
h3.New_Password {
    margin-bottom: 30px;
}
/* toster pop css start */
/* .toaster_popup_holder {
    width: 350px;
    position: fixed;
    /* right: -350px;
    background-color: #242C32;
    border-radius: 10px;
    padding: 15px;
    top: 10px;
    right: 10px;
    z-index: 99;
}*/
.toaster_popup_holder {
  width: 100%;
  position: fixed;
  /* right: -350px; */
  border-radius: 0;
  padding: 14px;
  top: 0;
  right: 0;
  z-index: 99;
  background: linear-gradient(90deg, #2AF598 0%, #009EFD 100%);
}

.toaster_popup_body {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.ts_icon_section {
  max-width: 35px;
}
h4.ts_login-title {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}
p.ts_login-text {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.078px;
  margin-top: 10px;
}
/*  p.ts_login-text {
    color: #C8C5C5;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.078px;
    margin-top: 10px;
}*/
/*  .toaster_popup_container:after {
    position: absolute;
    content: "";
    width: 347px;
    height: 5px;
    background-color: #01E17B;
    left: -13px;
    bottom: -15px;
    border-radius: 10px;
    animation: tsPopupNote 2.5s linear;
}
@keyframes tsPopupNote {
    0% {
        width: 100%;
    }
    100% {
        width: 0%;
    }
}
.toaster_popup_container {
    position: relative;
}
*/
/* error toster */
/*  .toaster_e_popup_body {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}*/
.toaster_e_popup_body {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
/*  .toaster_e_popup_holder {
    width: 350px;
    position: fixed;
    /* right: -350px;
    background-color: #242C32;
    border-radius: 10px;
    padding: 15px;
    top: 10px;
    right: 10px;
    z-index: 99;
}*/
.toaster_e_popup_holder {
  width: 100%;
  position: fixed;
  /* right: -350px; */
  border-radius: 0;
  padding: 14px;
  top: 0;
  right: 0;
  z-index: 99;
 background: linear-gradient(90deg, #FF5656 0%, #E60039 100%);
  justify-content: center;
}
.ts_e_icon_section {
  max-width: 35px;
}
.toaster_e_popup_container {
    position: relative;
}
/*  .toaster_e_popup_container:after {
    position: absolute;
    content: "";
    width: 347px;
    height: 5px;
    background-color: #E10101;
    left: -13px;
    bottom: -15px;
    border-radius: 10px;
    animation: tsEPopupNote 5s ease-in-out infinite;
}
@keyframes tsEPopupNote {
    0% {
        width: 100%;
    }
    50% {
        width: 0%;
    }
    100% {
        width: 100%;
    }

}*/
/* error toster end*/

/* toster pop css end */

/* send msg css start */
.send-msg-container img {
    width: 150px;
    margin: auto;
}
.send_screen_title {
    color: #000;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 10px;
}
p.checkEmail-user {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
p.checkEmail-print {
    color: #5B5B5B;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}
input[type=checkbox] {
    transform: scale(1.5);
    margin-top:-5px ;
}
input#exampleFormControlInput3 {
    width: auto !important;
}
.Rememberme{
  margin-left: 10px;
}

/* send msg css end */


/* Upload  */













/* responsive screen  start*/
@media only screen and (max-width:768px){
        .login-container-02 {
  width: 90%;
}
    span#addBtype {
    padding: 6px 8px;
}

/*.form-column-container {*/
/*    width: 100% !important;*/
/*}*/
    .form-column-container {
        background: #FCFEFF;
        padding: 20px;
    }
    .logo-image img {
        width: 150px;
    }
    .form-header-title a {
        font-size: 14px;
        font-weight: 400;
        margin-left: 10px;;
    }
    .form-header-title h3 {
        font-size: 26px;
        margin-bottom: 5px;
    }
    .google-login span {
        font-size: 15px;
    }
    .field-icon.toggle-password.fa-eye {
        bottom: 15px;
    }  
    span.fa.fa-fw.field-icon.toggle-password.fa-eye-slash {
        bottom: 15px;
        position: absolute;
        right: 10px;
    }
    .send_screen_title {
      font-size: 28px;
  }
  p.remember-note-01 {
      font-size: 14px;
      text-align: center;
  }
}

@media only screen and (max-width:435px){
    .aiBTn {
  width: 50% !important;
  /* padding: 6PX !IMPORTANT; */
  padding: 5px !important;
  margin-bottom: 12px;
}
    .aidiv {
  width: 47% !important;
  object-fit: cover !important;
  position: relative;
  border: 2px solid transparent;
  border-radius: 5px;
  /* height: 119px; */
}
.wb-bg-image {
    padding: 20px;   
}
.left-banner-image {
    display: flex;
    align-items: end;
}
.form-column-container {
    border-radius: 0px;
}
input[type=checkbox] {
    transform: scale(1);
    margin-top: -5px;
}
.logo-image img {
    width: 150px;
    margin: 20px 20px 40px;
}
.google-login img {
    width: 20px;
}
p.login-seprater-01 {
    padding: 15px 18px 0px;
}
.fonr-input-holder input {
    padding: 13px 20px;
}
.fonr-input-holder {
    margin-bottom: 20px;
}
.form-column-container {
    min-height: 550px;
    height: 100%;
}
.submit-btn button {
    font-size: 16px;
    padding: 16px;
}
p.login-option-01 {
    margin: 0 0 15px;
}
a.google-login {
    padding: 11px 10px;
}
.fonr-input-holder label {
    font-size: 15px;
}
p.login-seprater-01 {
    font-size: 13px;
}


}



/* upload logo screen start */

.progress-bar-container {
  background-color: #eeeeee;
  padding-bottom: 40px;

}
#checkout-progress {
width: 85%;
margin: 0px auto;
font-size: 2.5em;
font-weight: 900;
position: relative;
/* background-color: #eeeeee; */
padding-bottom: 0px;
}

#checkout-progress .progress-bar {
  width: 90%;
  display: flex;
  height: 100px;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 48px 48px 89px 40px;
}

@media (max-width: 767px) {
  #checkout-progress {
    font-size: 1.5em;
  }
}
#checkout-progress:before {
  content: "";
  position: absolute;
  left: 15px;
  top: 50%;
  height: 20px;
  width: 95%;
  background-color: #ccc;
  -webkit-transform: translateY(-50%) perspective(1000px);
  transform: translateY(-50%) perspective(1000px);
  margin-top: -15px;
}
#checkout-progress:after {
  content: "";
  position: absolute;
  left: 15px;
  top: 49%;
  height: 20px;
  width: 94%;
  -webkit-transform: scaleX(0) translateY(-50%) perspective(1000px);
  transform: scaleX(0) translateY(-50%) perspective(1000px);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  margin-top: -14px;
  background: linear-gradient(90deg, #4285F4 29.27%, #34A853 100%);
}


#checkout-progress.step-2:after {
  -webkit-transform: scaleX(0.300) translateY(-50%) perspective(1000px);
          transform: scaleX(0.300) translateY(-50%) perspective(1000px);
          margin-top: -14px;
}
#checkout-progress.step-3:after {
  -webkit-transform: scaleX(0.500) translateY(-50%) perspective(1000px);
          transform: scaleX(0.500) translateY(-50%) perspective(1000px);
          margin-top: -14px;
}
#checkout-progress.step-4:after {
  -webkit-transform: scaleX(0.750) translateY(-50%) perspective(1000px);
          transform: scaleX(0.750) translateY(-50%) perspective(1000px);
          margin-top: -14px;
}
#checkout-progress.step-5:after {
  -webkit-transform: scaleX(1.200) translateY(-50%) perspective(1000px);
  transform: scaleX(1.0) translateY(-50%) perspective(1000px);
  margin-top: -14px;
}
#checkout-progress.step-6:after {
  -webkit-transform: scaleX(1) translateY(-50%) perspective(1000px);
          transform: scaleX(1) translateY(-50%) perspective(1000px);
          margin-top: -14px;
}

#checkout-progress .progress-bar {
  width: 100%;
  display: flex;
  height: 100px;
  justify-content: space-between;
  align-items: center;
  background-color: #0000;
}
.progress-bar {
  flex-direction: row;
}
#checkout-progress .progress-bar .step {
  z-index: 2;
  position: relative;
}
#checkout-progress .progress-bar .step .step-label {
  position: absolute;
  top: calc(100% + 25px);
  left: 50%;
  -webkit-transform: translateX(-50%) perspective(1000px);
          transform: translateX(-50%) perspective(1000px);
  white-space: nowrap;
  font-size: 0.4em;
  font-weight: 600;
  color: #ccc;
  transition: 0.3s ease;
}
@media (max-width: 767px) {
  #checkout-progress .progress-bar .step .step-label {
    top: calc(100% + 15px);
  }
}
#checkout-progress .progress-bar .step span {
  color: #ccc;
  transition: 0.3s ease;
  display: block;
  -webkit-transform: translate3d(0, 0, 0) scale(1) perspective(1000px);
          transform: translate3d(0, 0, 0) scale(1) perspective(1000px);
}
#checkout-progress .progress-bar .step .fa-check {
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  -webkit-transform: translate3d(-50%, -50%, 0) scale(0) perspective(1000px);
          transform: translate3d(-50%, -50%, 0) scale(0) perspective(1000px);
}
#checkout-progress .progress-bar .step.active span {
  color: #4285f4;
}
#checkout-progress .progress-bar .step.active .step-label {
  color: #000;
}
#checkout-progress .progress-bar .step.valid .fa-check {
  -webkit-transform: translate3d(-50%, -50%, 0) scale(1) perspective(1000px);
          transform: translate3d(-50%, -50%, 0) scale(1) perspective(1000px);
}
#checkout-progress .progress-bar .step.valid span {
  color: #4285f4;
  -webkit-transform: translate3d(0, 0, 0) scale(2) perspective(1000px);
  transform: translate3d(0, 0, 0) scale(2) perspective(1000px);
}
#checkout-progress .progress-bar .step.valid .step-label {
  color: #000 !important;
}
#checkout-progress .progress-bar .step:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) perspective(1000px);
          transform: translate(-50%, -50%) perspective(1000px);
  width: 75px;
  height: 75px;
  background-color: #fff;
  border-radius: 50%;
  border: 5px solid #ccc;
  transition: 0.3s ease;
}
@media (max-width: 767px) {
  #checkout-progress .progress-bar .step:after {
    width: 40px;
    height: 40px;
  }
}
#checkout-progress .progress-bar .step.active:after {
  border: 5px solid #4285F4;
}
#checkout-progress .progress-bar .step.valid:after {
  background-color: #4285F4;
  border: 5px solid #4285F4;
}

.button-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin: 40px auto 0px;
  gap: 20px;
}
.button-container .btn {
  display: inline-block;
  /* background-color: #0000; */
  background-image: linear-gradient(60deg, #4288ec, #35a95b);
  color: #fff;
  padding: 11px 25px;
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: 900;
  border: 2px solid #0000;
  transition: 0.3s ease;
  cursor: pointer;
  text-align: center;
}
.button-container .btn.btn-prev {
  background: linear-gradient(#fff, #fff) padding-box, linear-gradient(60deg, #4288ec, #35a95b) border-box;
  color: #000;
/*    padding: 11px 25px;*/
  border: 2px solid transparent;
  border-radius: 12px;
  display: inline-block;
  font-size: 16px;
}
.btn.btn-prev.disabled {
  background-color: #fff;
}
@media (max-width: 767px) {
  .button-container .btn {
    width: 100%;
    margin-bottom: 15px;
  }
}
.button-container .btn:hover {
  background-color: transparent;
  /*color: #2C3E50;*/
  -webkit-transform: scale(1.02) perspective(1000px);
          transform: scale(1.02) perspective(1000px);
}

/* image croper start*/
label.cabinet{
  display: block;
  cursor: pointer;
}

label.cabinet input.file{
  position: relative;
  height: 100%;
  width: auto;
  opacity: 0;
  -moz-opacity: 0;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  margin-top:-30px;
}

#upload-demo{
  width: 250px;
  height: 250px;
  padding-bottom:25px;
}
figure figcaption {
    position: absolute;
    bottom: 0;
    color: #fff;
    width: 100%;
    padding-left: 9px;
    padding-bottom: 5px;
    text-shadow: 0 0 10px #000;
}
.file-upload-section   .modal-dialog {
    width: 800px;
    max-width: 100%;
    margin: auto;
    height: 100vh;
    display: flex;
    align-items: center;
}

.file-upload-section button.close {
    font-size: 35px;
    line-height: 0;
    width: 40px;
    height: 20px;
    border: 1px solid #dee2e6;
    padding: 18px 0px 22px;
    box-shadow: 0px 0px 22px 0px #dee2e6;
}
.file-upload-section .modal-footer button {
    background-color: #000 !important;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize !important;
    color: #fff !important;
}
.file-upload-section #upload-demo {
    width: 100%;
    padding-bottom: 25px;
    height: 300px;
}
/* image croper end*/

/* .services-icon-container {
  background-color: #fff;
  padding: 10px 0 10px;
  border-radius: 10px;
  border: 4px solid #000000;
  overflow: hidden;
} */
.services-icon-container {
background-color: #fff;
padding: 10px 0 10px;
border-radius: 10px;
border: 4px solid #000000;
overflow: hidden;
height: 415px;
display: flex;
align-items: center;
flex-direction: column;
justify-content: space-between;
}
/*  .country-city-holder {
  display: flex;
  gap: 10px;
}*/
select#country {
  width: 95%;
}

select#country {
  width: 100%;
  border: 2px solid #6d6d6d;
  padding: 10px;
  padding: 12px 15px;
  border-radius: 20px;
  font-size: 15px;
  margin-bottom: 9px;
  font-weight:500;
}


.section5  .services-icon-container {
  background-color: #fff;
  padding: 10px 0 10px;
  border-radius: 10px;
  border: 4px solid #000000;
  overflow: hidden;
  height: 442px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
section.services-main-section {
background-color: #EEE;
padding: 40px;
}
.logo-image-home img {
width: 200px;
padding: 15px 10px;
}
/* .services-icon-container img {
margin-left: -15px;
} */
h4.services-text, .section3 .services-text {
padding: 10px 20px;
color: #000;
text-align: center;
font-style: normal;
font-weight: 700;
line-height: 35px;
font-size: 26px;
}
.section2  h4.services-text {
  padding: 1px 14px 10px;
}
.section3  .button-container.bt-type-holder {
  margin-top: 20px;
}

.border-round-dashad{
  border: 4px solid #000000;
/*  border: 3px dashed #6A6A6A;*/
}
.border-round-dashad {
  border: 4px solid #000000;
  padding: 20px;
  background-color: #f5f5f5;
  border-radius: 10px;
}
img#item-img-output {
width: 150px;
}
.file-upload-inner-section {
display: flex;
align-items: center;
justify-content: center;
}
/* label.cabinet.center-block {
width: 160px;
} */
.upload-text-logo-section img {
width: 60px;
margin: 10px auto;
}

.upload-text-logo-section {
background-color: #fff;
border-radius: 10px;
padding: 10px;
height: 127px;
margin-top: -30px;
}
.file-upload-inner-section p {
margin-right: 20px;
color: #616161;
font-size: 20px;
font-weight: 600;
}
.upload-text-logo-section input{
text-align: center;
outline: none;
}
.upload-text-logo-section input::placeholder{
text-align: center;
outline: none;
}
.upload-text-logo-section input:focus{
outline: none;
}
p.services-summery-text {
color: #616161;
text-align: center;
font-size: 20px;
font-style: normal;
font-weight: 600;
}
.file-upload-section.text-center {
width: 500px;
margin:auto;
}
.vertical-align-content {
align-items: center;
display: flex;
}
label.cabinet input.file {
position: relative;
width: 180px;
}
section.services-main-section {
/*background-color: #0000;*/
padding: 40px 80px;
}
.row.column-dummy-text {
display: flex;
column-gap: 80px;
}
.services-icon-container img {
width: 375px;
object-fit: cover;
}


/* upload logo  Type end  */
/* Business Type start */
.bt-section-container {
  background-color: #fff;
  border-radius: 15px;
  padding: 20px 40px 20px;
}
.search-result-section ul {
  display: flex;
  gap: 10px;
  justify-content: flex-start;
  align-items: self-end;
  flex-wrap: wrap;
  padding:0px;
}
.search-result-section ul li {
padding: 10px 25px;
border-radius: 10px;
background: rgb(0 0 0);
color: rgb(255 255 255);
font-size: 15px;
font-weight: 700;
border: 2px solid #000;
cursor: pointer;
}
li.active {
background-color: #dee2e6 !important;
position: relative;
transition: .2s;
color: #000 !important;
}
li.active:after {
position: absolute;
content: "";
background-image: url(/image/check.png);
right: -5px;
bottom: -5px;
width: 15px;
height: 15px;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
border: 1px solid #000;
border-radius: 50%;
background-color: #dee2e6;
transition: .2s;
}
.btn.btn-next {
background-color: #000;
color: #fff;
padding: 10px 20px;
}
.search-bar input[type="search"] {
width: 100%;
border-radius: 20px;
border: 2px solid #6D6D6D;
padding: 10px 20px;
outline-style: none;
}
.search-result-section p {
color: #434343;
font-size: 16px;
font-weight: 600;
margin-top: 15px;
margin-bottom: 15px;
}
.bt-section-container-text {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 25px;
    font-family: 'Poppins';
}
.section5 .bt-section-container-text {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  font-family: 'Poppins';
}
.search-bar label {
color: #434343;
font-size: 16px;
font-weight: 600;
margin-bottom: 4px;
padding-left: 10px;
}
.button-container.bt-type-holder {
justify-content: end;
gap: 20px;
}
label.Description-label {
margin-top: 15px;
}
.search-bar textarea {
  height: 102px;
  width: 100%;
  border-radius: 20px;
  border: 2px solid #6D6D6D;
  padding: 10px 20px;
  outline-style: none;
}
.section4  .button-container {
  margin: 20px auto 0px;
}
/* Business Type end */


/*gallery image section start */
.ui-sortable-placeholder { 
  border: 1px dashed black!important; 
    visibility: visible !important;
    background: #eeeeee78 !important;
}
.ui-sortable-placeholder * { visibility: hidden; }
    .RearangeBox.dragElemThumbnail{opacity:0.6;}
    .RearangeBox {
      width: 22% !important;
      padding: 0px 0px;
      cursor: all-scroll;
      font-family: sans-serif;
      border-radius: 10px;
      margin-right: 10px !important;
  }
.IMGthumbnail {
    margin: auto;
    background-color: #ececec;
    padding: 2px;
    border: none;
    object-fit: cover;
    height: 75px;
    max-height: 75px;
    min-height: 75px;
}
.multiple_file-upload-active label {
  height: 75px;
  min-height: 75px;
  max-height: 75px;
  object-fit: cover;
}
.multiple_file-upload-active label img{
height:   100%;
object-fit: cover;
}


div#sortableImgThumbnailPreview {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 0px;
}
.multiple_file-upload-section {
    display: flex;
    align-items: flex-start;
}
.IMGthumbnail img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.multiple_file-upload-active{
 display: none;
}
.multiple_file-upload-active.file-active {
    display: block;
}
.imgThumbContainer{

margin:4px;
border: solid;
display: inline-block;
justify-content: center;
position: relative;
border: 1px solid rgba(0,0,0,0.14);
-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
box-shadow: 0 0 4px 0 rgba(0,0,0,.2);
}



.imgThumbContainer > .imgName{
text-align:center;
padding: 2px 6px;
margin-top:4px;
font-size:13px;
height: 15px;
overflow: hidden;
}
i.material-icons.imgRemoveBtn {
  font-size: 16px;
  padding: 5px;
  font-family: cursive;
}

.imgThumbContainer > .imgRemoveBtn {
  position: absolute;
  color: #fdfdfd;
  right: -12px;
  top: -12px;
  cursor: pointer;
  background-color: #000;
  border-radius: 50%;
  width: 25px;
  height: 25px;
}
.RearangeBox:hover > .imgRemoveBtn{ 
display: block;
}
.multiple-file-uploader {
opacity: 0;
}
.vertical-h-align-content {
justify-content: center;
}

.multiple_file-upload-inner-section label img {
    width: 220px;
    text-align: center;
    display: block;
    margin: auto;
    cursor: pointer;
}
.imgName {
display: none;
}
.hide{
display: none;
}
.multiple_file-upload-inner-section, .multiple_file-upload-active {
position: relative;
}
.multiple-file-uploader {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
  
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}
/*gallery image section end */

/* contact section */
.contact-form-section-holder {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 10px 0;
    gap: 20px;
}

.contactfiled label {
width: 100%;
margin-bottom: 10px;;
}

.bt-section-container  input {
  width: 100%;
  border-radius: 20px;
  border: 2px solid #6D6D6D;
  padding: 12px 20px;
  outline-style: none;
  margin-bottom: 10px;
}

.address_contact {
  outline-style: none;
  border-radius: 20px;
  border: 2px solid #6D6D6D;
  padding: 10px 20px;
  width: 100%;
  height: 50px;
}

.map-section {
  width: 50%;
}
.contact-form-section {
  width: 50%;
}
.contactfiled label {
width: 100%;
margin-bottom: 3px;
}
.last-page-submit {
margin-top: 12px;
}
/*  .section5  .last-page-submit {*/
/*    margin: 20px 0;*/
/*    padding-top: 60px;*/
/*}*/


.Social-icon-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: black;
  padding: 9px 30px 15px;
  border: 1px solid gainsboro;
  border-radius: 10px;
  color: #fff;
  z-index: 999;
}
.add_social-icon-section {
position: relative;
}

.Social-icon-holder ul {
padding-left: 0;
}
.Social-icon-holder ul span {
font-size: 14px;
text-transform: capitalize;
}
.Social-icon-holder input::placeholder {
font-size: 12px;
font-weight: 700;
text-transform: capitalize;
color: #fff;
}
.Social-icon-holder input[type="text"] {
padding: 4px 16px 4px;
margin-top: 2px;
background-color: #000;
color: #fff;
margin-bottom: 3px;
font-size: 14px;
border: 2px solid #fff;
}
.add_social-icon-section p {
margin-bottom: 0;
}
button.add_social-icon-btn {
color: #000;
padding: 5px 25px;
margin-bottom: 10px;
border-radius: 10px;
border: 2px solid #000;
}
button.add_social-icon-btn:hover {
background-color: #000;
color: #fff;
}
.map-section p.bt-section-container-text {
font-size: 16px;
font-weight: revert;
margin-bottom: 7px;
}
img.close-icon {
position: absolute;
right: 10px;
width: 20px;
top: 10px;
cursor: pointer;
border-radius: 10px;
border: 2px solid;
padding: 3px;
}



iframe {
display: block;
vertical-align: middle;
width: 100%;
height: 100%;
}
div#after_submit img {
width: 100% !important;
height: 100% !important;
}

/* contact section end */

/* 404 error page start */
.error-bg-image {
background-image: url("/image/bg-image-error-page.jpg");
height: 100vh;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}
h2.errorPage_main {
font-size: 50vh;
color: #fff;
font-weight: 600;
position: relative;
margin: 20px;
}
span.astanot-image {
position: absolute;
top: 30%;
left: 38%;
animation: errorIamge 30s ease infinite;
}
.astanot-image img {
width: 185px;
}

.errorPage_title h3 {
font-size: 18px;
font-weight: 600;
color: #fff;
width: 80%;
margin: auto;
text-align: center;
line-height: normal;
}

@keyframes errorIamge {
0%,100% {
  top: 30%;
}
20% {
  top: 20%;
}
40% {
  transform: rotate(280deg);
}
60% {
  transform: rotate(360deg);
}
80% {
  top: 25%;
}

}
button.goback-btn {
background-color: #fff;
color: #000;
padding: 8px 45px;
border-radius: 50px;
font-size: 14px;
font-weight: 700;
}

.modal-footer button {
    background-color: #000 !important;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize !important;
}
.upload-text-logo-section input {
    text-align: left;
    outline: none;
    padding: 0 40px;
}
.logout-btn img {
    width: 25px;
}
/*.logout-btn {
    float: right;
    padding-top: 14px;
}*/

.cuntry-drp-section{
    position: relative;
}
.cuntry-drp-section select {
    position: absolute;
    top: 40%;
    transform: translate(9px, -50%);
    outline: none;
    border: none;
    left: 0;
    z-index: 9;
    background-color: #0000;
}

.cuntry-drp-section::after {
  content: "";
  position: absolute;
  left: 0;
  margin-left: 105px;
  background-color: #6D6D6D;
  width: 2px;
  height: 80%;
}
.cuntry-drp-section.input_error::after {
    content: "";
    position: absolute;
    left: 0;
    margin-left: 80px;
    background-color: #ba0000;
    width: 2px;
    height: 80%;
}
button#socailLinks {
         /*color: #000;*/
    font-size: 14px;
    font-weight: 600;
    /*background-color: #fae600;*/
    padding: 7px 20px;
    border-radius: 5px;
        background-image: linear-gradient(60deg, #4288ec, #35a95b);
}
.Social-icon-holder button.close-icon {
       color: #000;
    font-size: 14px;
    font-weight: 600;
    background-color: #fff;
    padding: 7px 20px;
    border-radius: 5px;
}


.cuntry-drp-section input#phoneNumber {
  padding-left: 125px;
}

.add_social-icon-section input#mapLink {
    border-radius: 10px;
}
#mapLink{
    border-radius: 20px !important;
}

div#after_submit {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background-color: #fff;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
div#after_submit img {
  width: 18% !important;
  height: auto !important;
}

.contactfiled.map-input {
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: 100%;
  gap: 12px;
}
.contactfiled.map-input>div {
  width: 100%;
}
.contactfiled.map-input button {
  background-color: #000;
  color: #fff;
  padding: 10px 25px;
  margin-bottom: 10px;
  border-radius: 10px;
  border: 2px solid #000;
}
.search-bar {
    position: relative;
}
span#add_service_own {
    position: absolute;
    top: 36%;
    right: 2px;
    background-color: #000;
    color: #fff;
    padding: 10px 10px;
    border-radius: 0px 17px 17px 0;
    text-transform: uppercase;
    font-weight: 600;
    transition: 0.3s ease;
    cursor: pointer;
    text-align: center;
}

.dropdown_flag {
  position: absolute;
  left: 2px;
  top: 1px;
}
.cuntry-drp-section {
  position: relative;
  display: flex;
}
button#dropdownMenuButton_new {
  border-radius: 19px;
  width: 80px;
}
/*12-1-2024 strat*/
.dropdown_flag a.dropdown-item span {
  display: flex;
  gap: 5px;
  margin-bottom: 10px;
  align-items: center;
  width: 20px;
}
.dropdown-menu_new.show_new {
  display: none;
}
.dropdown_flag:hover .dropdown-menu_new{
  display: block !important;
}
/*.dropdown-menu_new.show_new.select_open {*/
/*    display: block !important;*/
/*}*/
/* ul.dropdown-menu_new.show_new.select_open {
  display: block !important;
  background-color: #fff;
  padding: 15px;
  border-radius: 10px;
} */

ul.dropdown-menu_new.show_new {
  background-color: #fff;
  padding: 15px;
  border-radius: 10px;
  height: 350px;
  overflow-y: scroll;
  margin-top: 17px;
  width: 190px;
}
.dropdown_flag {
  position: absolute;
  left: 7px;
  top: 1px;
  margin-top: 10px;
  z-index: 9;
      padding-bottom: 10px;
}
.dropdown-item img {
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.cursorPointer{
  cursor: pointer;
}

/* Add this CSS to create the typing effect */
.typing-loader::after {
  content: '|';
  display: inline-block;
  animation: blink 0.7s infinite alternate;
}

@keyframes blink {
  to {
    opacity: 0;
  }
}
/* 16-1-2024 */

/* input.searchCode_input {
  background-color: #0000;
  width: 107px;
  position: absolute;
  top: -11px;
  left: -7px;
  margin-top: 0;
  border-radius: 20px 0px 0px 20px;
} */
input.searchCode_input {
  background-color: #0000;
  width: 100%;
  padding: 5px;
  border: 1px solid gainsboro;
}

/*social link */
.socialMain {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.socialSub {
  display: flex;
  gap: 5px;
  align-items: center;
}

.code_filed-toggle input {
  position: absolute;
  top: -11px;
  left: -7px;
  width: 106px;
  border-radius: 20px 0px 0px 20px;
}
.socialSub img {
  width: 33px;
}
.code_filed-toggle  span{
      display: flex;
      align-items: center;
      gap: 5px;
  }
  .code_filed-toggle  span {
      display: flex;
      align-items: center;
      gap: 5px;
      margin-left: 10px;
  }
  .dropdown-menu_new.select_open, .dropdown-menu_new{
      position: absolute;
      top: 37px;
      left: 0px;
      background-color: #fff;
      width: 135px;
      height: 200px;
      overflow: hidden;
      overflow-y: scroll;
      padding: 10px;
      display:block;

  }
  .dropdown-menu_new{
      display:none;
  }

@media only screen and (max-width:480px){
    span#addBtype {
    padding: 6px 8px;
}
  .login-container-02 {
  width: 100%;
}
.form-column-container {
  width: 100% !important;
}
.slideshow {
  display: none;
}
h2.errorPage_main {
  font-size: 20vh;
  color: #fff;
  font-weight: 600;
  position: relative;
  margin: 20px;
}
.astanot-image img {
  width: 63px;
}
.services-icon-container {
  height: auto;
  display: none;
}
.progress-bar-container {
  display: none;
}
.file-upload-inner-section {
  flex-direction: column;
}
.border-round-dashad {
  padding: 20px 0px;
}
}
.toggle-password{
  cursor: pointer;
}



/*media login page */
@media only screen and (max-width:1024px){
            .login-container-02 {
  width: 90%;
}
.login-right-content {
  margin: 30px 0;
  height: 600px;
  width: 40%;
}
.form-column-container {
  padding: 100px 65px;
  height: 600px;
  margin: 30px 0;
  width: 59%;
}
p.login-option-01 {
  margin: 0 0 15px;
}
}

@media only screen and (max-width:480px){
.login-right-content {
  margin: 30px 0;
  height: 600px;
  width: 36%;
  display: none;
}
/*.form-column-container {
  padding: 100px 65px;
  height: 600px;
  margin: 30px 0;
  width: 90%;
  border-radius: 20px !important;
}*/
.form-column-container {
  height: 615px;
  padding-bottom: 35px;
  min-height: auto !important;
}
}
section#section6 {
  background-color: #f8f8f8;
  height: 100vh;
}
